Ns_Index(3)

NAME
Ns_IndexAdd, Ns_IndexDel, Ns_IndexDestroy, Ns_IndexDup, Ns_IndexEl, Ns_IndexFind, Ns_IndexFindInf, Ns_IndexFindMultiple, Ns_IndexInit, Ns_IndexIntInit, Ns_IndexStringAppend, Ns_IndexStringDestroy, Ns_IndexStringDup, Ns_IndexStringInit, Ns_IndexStringTrunc, Ns_IndexTrunc - library procedures

SYNOPSIS
#include "ns.h"

Ns_IndexAdd(arg, arg)

Ns_IndexDel(arg, arg)

Ns_IndexDestroy(arg, arg)

Ns_IndexDup(arg, arg)

Ns_IndexEl(arg, arg)

Ns_IndexFind(arg, arg)

Ns_IndexFindInf(arg, arg)

Ns_IndexFindMultiple(arg, arg)

Ns_IndexInit(arg, arg)

Ns_IndexIntInit(arg, arg)

Ns_IndexStringAppend(arg, arg)

Ns_IndexStringDestroy(arg, arg)

Ns_IndexStringDup(arg, arg)

Ns_IndexStringInit(arg, arg)

Ns_IndexStringTrunc(arg, arg)

Ns_IndexTrunc(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS